## tuxedo-reboot-into-grub 0.1.1

=== debian/changelog ===
tuxedo-reboot-into-grub (0.1.1) noble; urgency=medium

  * change name to tuxedo-reboot-into-grub

 -- Maximilian Arnold <tux@tuxedocomputers.com>  Thu, 30 Oct 2025 15:21:00 +0000

tuxedo-reboot-into-grub (0.1.0) noble; urgency=medium

  * Use simple-package-creator for packaging

 -- Steven Seifried <tux@tuxedocomputers.com>  Tue, 28 Oct 2025 13:40:00 +0000
