## tuxedo-reboot-into-grub 1.0.0

=== debian/changelog ===
tuxedo-reboot-into-grub (1.0.0) noble; urgency=medium

  * Add manpages and --help/-h parameter

 -- Steven Seifried <tux@tuxedocomputers.com>  Wed, 05 Nov 2025 08:30:00 +0000
