## tuxedo-reboot-into-grub 1.0.3

=== debian/changelog ===
tuxedo-reboot-into-grub (1.0.3) noble; urgency=medium

  * Update help text and manpages to reflect changes from 1.0.2

 -- Steven Seifried <tux@tuxedocomputers.com>  Thu, 22 Jan 2026 07:00:00 +0000

tuxedo-reboot-into-grub (1.0.2) noble; urgency=medium

  * Write NOW/JETZT in ALLCAPS

 -- Steven Seifried <tux@tuxedocomputers.com>  Wed, 21 Jan 2026 14:45:00 +0000

tuxedo-reboot-into-grub (1.0.1) noble; urgency=medium

  * Intercept KeyboardInterrupt

 -- Steven Seifried <tux@tuxedocomputers.com>  Tue, 11 Nov 2025 11:11:11 +0000
