=== debian/control ===
Source: tuxedo-reboot-into-grub
Section: utils
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/tuxedo-reboot-into-grub
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/tuxedo-reboot-into-grub.git

Package: tuxedo-reboot-into-grub
Architecture: all
Depends: ${misc:Depends}
Description: Reboots the system into the grub menu
 Little helper to reboot into grub
