## tuxedo-reboot-into-grub 1.0.4

=== debian/changelog ===
tuxedo-reboot-into-grub (1.0.4) noble; urgency=medium

  * Check first if output of LANG is empty

 -- Steven Seifried <tux@tuxedocomputers.com>  Mon, 02 Feb 2026 13:45:00 +0000
